<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="stylesheet.css" />
    <title>Lesson 1</title>
  </head>
  <body>
    <div><script type="text/javascript" src="/script.js"></script></div>
  </body>
</html>
